Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 312819 - please rekeyword >=media-gfx/ufraw-0.17
Summary: please rekeyword >=media-gfx/ufraw-0.17
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks: 339641
  Show dependency tree
 
Reported: 2010-04-02 14:41 UTC by Markus Meier
Modified: 2011-10-09 07:36 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Meier gentoo-dev 2010-04-02 14:41:41 UTC
since it requires media-libs/lensfun-0.2.5 (was optional before).
you may want to mask the fits USE-flag in your profile, if it isn't already, as it the 0.17 ebuild has a new optional dep on sci-libs/cfitsio.

  KEYWORDS.dropped              2
   media-gfx/ufraw/ufraw-0.16.ebuild: mips x86-fbsd
   media-gfx/ufraw/ufraw-0.17.ebuild: ia64 mips sh sparc x86-fbsd
Comment 1 Raúl Porcel (RETIRED) gentoo-dev 2010-04-17 18:59:37 UTC
~ia64/~sh/~sparc done
Comment 2 Matt Turner gentoo-dev 2010-12-27 01:26:43 UTC
For mips, I've just package.use.mask'd imagemagick's raw flag and dropped our keywords on ufraw. Hopefully when we're more active we'll add our keywords back.
Comment 3 renato gallo 2011-05-22 08:59:06 UTC
https://bugs.gentoo.org/show_bug.cgi?id=368315
Comment 4 Samuli Suominen gentoo-dev 2011-10-09 07:36:55 UTC
The ~x86-fbsd keyword is not present in any of ufraw ebuilds in tree, so I suppose this can be closed now.